---
name: Brian Williams
locality:
country: Remote
role: <a href="/job-families/engineering/backend-engineer/">Senior Backend Engineer,
  Govern:Threat Insights</a>
reports_to: thiagofigueiro
picture: bwill.jpg
pronouns: he/him/they/them
pronunciation:
twitter:
linkedin: brcrwilliams
gitlab: bwill
departments:
- Engineering Function
- Development Department
- Sec Section
- Govern Sub-department
- Govern backend capability
- Govern:Threat Insights BE Team
- Merge Request Coach
specialty: Threat Insights
expertise: <li><a href="/job-families/expert/merge-request-coach/">Merge request coach</a></li>
domain_expertise:
- cicd
- git
- go
- helm
- kubernetes
- govern
- secure
- shell
story: 'Brian started his career as Cyber Security professional and spent 5 years
  doing Application Security before becoming a Software Engineer. Brian is deaf, but
  grew up without sign language and prefers to communicate using spoken English. In
  his free time he enjoys yoga, learning American Sign Language, gaming, and spending
  time with friends and family.

  '
projects:
  gitlab:
  - reviewer backend
  - reviewer go
  - reviewer database local
  - trainee_maintainer ci_template
  gitlab-pages: reviewer
  gitlab-runner: reviewer
  secure-container-scanning: maintainer backend
  sec-danger-bot: maintainer backend
  security-report-schemas: reviewer backend

